---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: ext4
xfstests:
  test: generic-482
job_origin: xfstests-generic-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d07
tbox_group: lkp-skl-d07
job_file: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-ext4-generic-482-debian-13-x86_64-20250902.cgz-a0c31dc212c0-20251010-17084-14yvgdg-1.yaml"
id: b0a6b4fed4aad00db88b9930d78018edc6e6341b
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST2000DM001-1ER164_Z4Z98KSZ-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part2"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part1"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- EXT4_FS
commit: a0c31dc212c0f22e40ee114504562030264e1246
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-10-10 05:39:19.552793626 +08:00
_rt: "/result/xfstests/4HDD-ext4-generic-482/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246"
compiler: gcc-14
head_commit: 9b4347abbd72cf68528b321afa962477fef8ec23
base_commit: e5f0a698b34ed76002dc5cff3804a61c80233a7a
branch: linux-devel/devel-hourly-20251004-101206
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251009-225709"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-generic-482/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246/vmlinuz-6.17.0-rc4-00019-ga0c31dc212c0
- branch=linux-devel/devel-hourly-20251004-101206
- job=/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-ext4-generic-482-debian-13-x86_64-20250902.cgz-a0c31dc212c0-20251010-17084-14yvgdg-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=a0c31dc212c0f22e40ee114504562030264e1246
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20250908.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-5a9cd3ef-1_20250910.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-ext4-generic-482-debian-13-x86_64-20250902.cgz-a0c31dc212c0-20251010-17084-14yvgdg-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251009153634/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246/vmlinuz-6.17.0-rc4-00019-ga0c31dc212c0"
result_root: "/result/xfstests/4HDD-ext4-generic-482/lkp-skl-d07/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a0c31dc212c0f22e40ee114504562030264e1246/0"
user: lkp

#! /zdci/db/releases/20251009225830/lkp-src/include/site/shz
dequeue_time: 2025-10-10 05:58:37.191946383 +08:00
job_state: finished
loadavg: 5.68 2.82 1.14 1/181 5403
start_time: '1760047329'
end_time: '1760047392'
version: "/lkp/lkp/.src-20251009-225709:297c42d4e522-dirty:2547251ff6aa-dirty"
